<div class="container">
    <div class="row">
        <div *ngFor="let user of userservice.userlist" class="col-md-6 p-1">
            <button (click)="userservice.loginName=user"
                    class="btn btn-primary btn-lg btn-block" type="button">{{user}}</button>
        </div>
    </div>
</div>
